# Language
language:
    pattern: /language(/id)
    controller: Language
    extra:
        layout: language

# Languages
languages:
    pattern: /languages(/page)
    controller: Languages
    action:
        post: CopyController
        patch: BatchController
        put: FilterController
    extra:
        layout: languages
